Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0425

Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0425

Потенциометрический датчик положения LWH-0425; маятниковый фиксированный подшипник скольжения и разъединенный кран стеклоочистителя для движения без залипания и проскальзывания; длительный срок службы и высокая скорость регулировки; легко монтируется с помощью защелок и всех боковых зажимов.

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические данные по запросу

Технические характеристики LWH-0425

Другие товары производителя Novotechnik

Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2500
Бренд:
Novotechnik
Артикул:
TLH-2500 (25383)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2500

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0525
Бренд:
Novotechnik
Артикул:
TLH-0525 (25321)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0525

Подробнее
Novotechnik LWH-0130
Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0130

Подробнее
Novotechnik LWH-0275
Бренд:
Novotechnik
Артикул:
LWH-0275 (24311)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0275

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-606-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik TLH-0750
Бренд:
Novotechnik
Артикул:
TLH-0750 (25330)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0750

Подробнее
Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0150

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0425
Бренд:
Novotechnik
Артикул:
TLH-0425 (25317)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0425

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее

Другие товары из категории Датчики положения

Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0400
Бренд:
Novotechnik
Артикул:
TLH-0400 (25316)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0400

Подробнее
Aeco SI12-CE4 PNP NO
Бренд:
AECO
Артикул:
SI12-CE4 PNP NO
Наименование:

Индуктивные датчики AECO SI12-CE4 PNP NO

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-600-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Novotechnik LWG-0375
Бренд:
Novotechnik
Артикул:
LWG-0375 (104726)
Наименование:

Датчики положения Novotechnik LWG-0375

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0050
Бренд:
Novotechnik
Артикул:
LWH-0050 (24302)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0050

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0800
Бренд:
Novotechnik
Артикул:
TLH-0800 (25332)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0800

Подробнее
Aeco SI12-DC4 PNP NO H
Бренд:
AECO
Артикул:
SI12-DC4 PNP NO H
Наименование:

Индуктивные датчики AECO SI12-DC4 PNP NO H

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIH35
Наименование:

Датчики положения Tamagawa

Подробнее
Novotechnik LWH-0600
Бренд:
Novotechnik
Артикул:
LWH-0600 (24324)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0600

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
OIS66
Наименование:

Датчики положения Tamagawa

Подробнее
AECO SUC-P150 PNP NO/NC H
Бренд:
AECO
Артикул:
SUC-P150 PNP NO/NC H
Наименование:

Ультразвуковые датчики AECO SUC-P150 PNP NO/NC H

Подробнее
Датчики положения Tamagawa
Бренд:
Tamagawa
Артикул:
TS5710N40
Наименование:

Датчики положения Tamagawa

Подробнее
AECO FT13-CF PNP NO
Бренд:
AECO
Артикул:
FT13-CF PNP NO
Наименование:

Фотоэлектрические датчики AECO FT13-CF PNP NO

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст